### Virtual Method

# Gio DBusObject get_object_path

since: 2.30

#### Declaration [src]

    const gchar*
    get_object_path (
      GDBusObject* object
    )

#### Description [src]

Gets the object path for `object`.

Available since: 2.30

#### Return value

Type: `const gchar*`

A string owned by `object`. Do not free.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.